.btn-donar, .btn-escuchar, .btn-youtube, .btn-facebook, .btn-twitter, .btn-search, #footer-sep a, #main-slider .cycloneslider, #secondary-slider .big-pic,
#secondary-slider .small-pic, .news-wrapper, #main .small-col .side-widget-title, #main .small-col .side-widget-title-sonando, .box-map{
	behavior: url("http://radiomaria.org.ar/contenido/themes/radioMaria/libs/pie/PIE.php");
	position: relative;
	zoom: 1;
}
.gradient{
	filter: none;
}
.wrapper{
	width: expression(document.body.clientWidth < 798? "760px" : document.body.clientWidth > 1004? "976px" : "95%");
}
.small-col{
	width: 27% !important;
	overflow: hidden;
}
#main .small-col .side-widget-wrapper{
	overflow: hidden;
}
.half-col{
	width: 41% !important;
}
#header-main .wrapper, #footer-sep .wrapper{
	_background:none;
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://radiomaria.org.ar/contenido/themes/radioMaria/imgs/header-effect.png',sizingMethod='crop');
}
.btn-footer{
	padding-left: 5px;
	padding-right: 5px;
}
.btn-donar div, .btn-donar-footer div{
	_background:none;
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://radiomaria.org.ar/contenido/themes/radioMaria/imgs/icon-donar.png',sizingMethod='crop');
}
.btn-escuchar div, .btn-escuchar-footer div{
	_background:none;
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://radiomaria.org.ar/contenido/themes/radioMaria/imgs/icon-escuchar.png',sizingMethod='crop');
}
.btn-autogestion div{
	_background:none;
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://radiomaria.org.ar/contenido/themes/radioMaria/imgs/icon-autogestion.png',sizingMethod='crop');
}
.btn-intranet div{
	_background:none;
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://radiomaria.org.ar/contenido/themes/radioMaria/imgs/icon-intranet.png',sizingMethod='crop');
}
.btn-donde div{
	_background:none;
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://radiomaria.org.ar/contenido/themes/radioMaria/imgs/icon-donde.png',sizingMethod='crop');
}
.btn-youtube div{
	_background:none;
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://radiomaria.org.ar/contenido/themes/radioMaria/imgs/icon-youtube.png',sizingMethod='crop');
}
.btn-facebook div{
	_background:none;
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://radiomaria.org.ar/contenido/themes/radioMaria/imgs/icon-facebook.png',sizingMethod='crop');
}
.btn-twitter div{
	_background:none;
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://radiomaria.org.ar/contenido/themes/radioMaria/imgs/icon-twitter.png',sizingMethod='crop');
}
.btn-search div{
	_background:none;
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://radiomaria.org.ar/contenido/themes/radioMaria/imgs/icon-search.png',sizingMethod='crop');
}
.navmenu, .navmenu li{
	_background:none;
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://radiomaria.org.ar/contenido/themes/radioMaria/imgs/menu-border.png',sizingMethod='crop');
}
/*FIX PARA LOS PNGS TRASPARENTES*/
#logo, .banner, .rm-f-logos{
	position: relative;
	behavior: expression((this.runtimeStyle.behavior="none")&&(this.pngSet?this.pngSet=true:(this.nodeName == "IMG" && this.src.toLowerCase().indexOf('.png')>-1?(this.runtimeStyle.backgroundImage = "none",
	this.runtimeStyle.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + this.src + "', sizingMethod='image')",
	this.src = "http://radiomaria.org.ar/contenido/themes/radioMaria/imgs/transparent.gif"):(this.origBg = this.origBg? this.origBg :this.currentStyle.backgroundImage.toString().replace('url("','').replace('")',''),
	this.runtimeStyle.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + this.origBg + "', sizingMethod='crop')",
	this.runtimeStyle.backgroundImage = "none")),this.pngSet=true));
}
.cycloneslider-template-standard .cycloneslider-caption{
	background: #25ABD8 !important;
	filter:alpha(opacity=90);
}
.cycloneslider-template-standard .cycloneslider-prev .arrow, .radio-maria-foto-slider .cycloneslider-prev .arrow{
	_background:none !important;
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://radiomaria.org.ar/contenido/themes/radioMaria/imgs/slider-arrow-prev.png',sizingMethod='crop');
}
.cycloneslider-template-standard .cycloneslider-next .arrow, .radio-maria-foto-slider .cycloneslider-next .arrow{
	_background:none !important;
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://radiomaria.org.ar/contenido/themes/radioMaria/imgs/slider-arrow-next.png',sizingMethod='crop');
}
#footer-bottom .effect{
	_background:none;
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://radiomaria.org.ar/contenido/themes/radioMaria/imgs/footer-effect.png',sizingMethod='crop');
}
#secondary-slider .big-pic{
	_width: 640px;
}
#secondary-slider .small-pic{
	_width: 280px;
}
.row .big-pic{
	_width: 434px;
}
.row .half-pic{
	_width: 310px;
}
.row .small-pic{
	_width: 189px;
}
.row .cycloneslider-template-standard{
	_width: 640px;
}
.row .cycloneslider-template-standard .cycloneslider-caption{
	_height: 390px;
}
.icon-video-big, .icon-audio-big, .icon-video-medium, .icon-audio-medium{
	display: none;
}
.content-category{
	filter:alpha(opacity=85);
}
.side-widget .search-input{
	_width: 120px;
}
#footer-sep .big-col{
	padding-right: 0;
}
#footer-sep .small-col{
	padding-right: 0;
}
/*TABS*/
.radioMariaTabs .tabs{
	height: 30px;
}